<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//$_SESSION['almacen']=2;
//$_POST['orden']=6;

$peticion='SGAPicking#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#ANULARORDENPICKING#'.$_SESSION['almacen'].';'.$_POST['orden'].';'.$_POST['linea'];

//echo "<p>".$peticion."</p>";

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

echo $resultado[0]['Error'];

?>